.single .summary .toolz_dt_b {
    font-size: 1.1rem;
    height: auto;
}
.single .summary .toolz_dt_b svg {
    width:70px;
    height: 70px;
}
.single .summary .toolz_dt_b > div:first-child {
    max-width:70px;
}
.mpnr_btn {
    cursor:pointer;
    float:right;
}
.mpnr_btn i {
  border: 2px solid #444;
  border-radius: 100%;
  width: 17px;
  height: 17px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-transform: none;
  margin-right: 4px;
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
}
.mpnr_btn span {
  text-decoration:underline;
  font-size: 12px;
}
.mpnr_btn:hover i {
  background-color:#444;
  color:#fff;
}
.mpnr_h {
    overflow:hidden;
    max-height:0;
    transition: max-height 0.5s ease-in-out;
}
.mpnr_h_open {
    max-height:1000px;
}
.mpnr_content {
    text-align: left;
    padding: 20px;
    border: 10px dotted #eee;
    width: 100%;
    line-height: 1.2em;
    border-radius: 10px;
    margin-top: 1rem;
}
.mpnr_content ul {
    margin-left: 40px;
    margin-top: -10px;
}
.mpnr_content strong{
  color:darkgoldenrod;
}
.mpnr_content .mpnr50{
  display:flex;
}
.mpnr_content .mpnr50 > div{
  flex:0 0 50%;
}
.mpnr50 ul {
  padding-left:20px;
}
.mpnr_dn{
  display:none;
}
.s_vat {
    color: #aaa;
    font-size: 12px;
    font-weight: bold;
    display: block;
    margin-top: -5px;
}
.s_brand_img {
    position: absolute;
    top: -10px;
    right: 15px;
    z-index: 1;
}
.lowest_price {
    color: #aaa;
    font-size:14px;
    font-weight:bold;
}
.single-product .content-area {
    width: 100%!important;
    max-width:100%!important;
    margin-left: 0!important;
}
.fbt .products {
	min-height:405px;
}
.slick-dots li button:before {
    font-size: 10px !important;
}
.fbt_plus {
	position: absolute;
    font-weight: bold;
    font-size: 32px;
    background: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #eee;
    right: -20px;
    top: calc(50% - 20px);
    line-height: 0;
	z-index:2;
}
.fbt ul.products li.product:hover .wc_bottom {
	box-shadow:none!important;
	max-height: 0!important;
}
.mobile_add_to_cart {
	display:none;
}
.mobile_add_to_cart .price {
    color: #222 !important;
    font-size: 1.4rem!important;
}
.mobile_add_to_cart .price .amount {
    font-weight:bold;
}
.ri_title {
	font-weight:bold;
}
.ri_value {
	font-size:0.85em;
}
.product-details-wrapper {
	overflow:clip!important;
}
.single_del {
	border:1px solid #eee;
	border-radius:10px;
}
.single_del > div:first-child {
    background: #eee;
    padding: 20px 30px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.single_del > div:last-child {
	padding:20px;
}
.single_del > div:last-child > p:last-child {
	margin-bottom:0;
}
.single_del > div:last-child > p {
	display:flex;
	justify-content:space-between;
}
.sdel_del {
	display:flex;
}
.sdel_del > img {
	max-width:50px;
}
#tools_video > img {
	margin: 0 auto;
    background: #444;
    border-radius: 50%;
    width: 64px;
}
.single_actions #toolz_wishlist svg path {
	fill:#999!important;
}
.single_actions #toolz_compare svg path {
	stroke:#999!important;
	fill:#999!important;
}
.single_actions #toolz_wishlist svg:hover path {
	fill:#444!important;
}
.single_actions #toolz_compare svg:hover path {
	fill:#444!important;
	stroke:#444!important;
}
.single_actions #toolz_wishlist.in_wishlist svg path {
	fill: darkgoldenrod!important;
}
.single_actions #toolz_compare.in_wishlist svg path {
	fill: darkgoldenrod!important;
	stroke: darkgoldenrod!important;
}
#shoptimizer-modals-wrapper {
	display:none!important;
}
#tools_video > .svideo_h:not(:last-child) {
	margin-bottom:2rem;
}
.svideo_h > iframe {
	margin: 0 auto;
}
.svideo_h > iframe:not(:last-child) {
	margin-bottom:20px;
}
.single .product {
	margin-bottom:50px;
}
.no_videos {
    text-align: center;
    background: #eee;
    padding: 10px;
    border-radius: 10px;
}
.single .summary .price ins {
	font-weight:bold;
	font-size:1.6em;
}
.single .summary .price > .amount > bdi {
	font-weight:bold;
	font-size:1.6em;
	color:#222!important;
}
.single_ah {
	display:flex;
	align-items:center;
}
.single_ah > div {
	flex:1;
	padding:4px;
	color:#999;
	font-weight:bold;
}
.single_actions {
    display: flex;
    border: 1px solid #eee;
    border-radius: 10px;
}
.single_actions > div {
	flex:1;
	display:flex;
	justify-content:center;
	position:relative;
}
.single_actions > div:nth-child(2) {
	flex:0;
	align-items:center;
	color:#eee;
}
.single_actions > div > svg {
	width:24px;
	height:24px;
	transition: all 0.3s;
	cursor:pointer;
	z-index:2;
}
.comes_with h5 {
	margin-bottom:20px;
}
.disabled {
	opacity:0.8!important;
	background:#aaa!important
}
.ses {
	border: 1px solid #eee;
    border-radius: 10px;
    padding: 30px;
	margin-bottom:30px;
	position:relative;
	z-index:2;
}
.single_pop {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    background: #eee;
    padding: 4px;
    border-radius: 10px;
	display:none;
}
.single_pop img {
	max-width:100px;
	margin-right:10px;
	padding-right:10px;
	border-radius:10px;
}
.single_pop > div:last-child {
	line-height:1.2em;
	font-size:90%;
}
.single .blogs {
	display:block!important;
}
.single .pwad .slick {
	opacity:1;
}
.single .related {
	display:block!important;
	overflow:visible!important;	
	z-index:97!important;
}
.single h3 {
	margin-bottom:40px;
}
.fbt_check {
    position: absolute;
    width: 20px;
	height: 20px;
    background: #eee;
    top: 10px;
    left: 10px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 0 3px 0px #999;
	display:flex;
	justify-content:center;
	align-items:center;
}
.fbt_check > svg {
	max-width:80%;
	max-height:80%;
	fill:#00b67a;
	transition:opacity 0.2s;
	opacity:0;
}
.fbt_checked svg {
	opacity:1;
}
.fbt ul.products li.product:hover .wc_bottom {
	max-height: 0;
    box-shadow: none;	
}
.fbt ul.products li.product:hover {
	box-shadow: 0 0 0 1px #eee!important;
	z-index:1!important;
}
.fbt_eq {
    position: absolute;
    font-weight: bold;
    font-size: 32px;
    background: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #eee;
    left: -20px;
    top: calc(50% - 20px);
	line-height:0;
	z-index:2;
}
.fbt_t > p {
	margin:0;
	text-align:center;
}
.fbt_t > p:first-child {
	font-size:20px;
	color:#999;
}
.fbt_t > p:last-child {
	font-size:30px;
	color:#222;
	font-weight:bold;
}
.fbt_total {
	width: calc(19.98% - 3px);
    background: #eee;
    padding: 20px;
    position: relative;
    list-style: none;
    display: none;
    align-items: center;
    justify-content: center;
}
.fbt_btn {
	text-align: center;
    position: absolute!important;
    bottom: 20px;
    width: 80%;
    left: 10%;
    cursor: pointer;
}
.fbt {
	display:block!important;
	margin-bottom:50px;
}
.single_rev_h {
	display:flex;
	margin-bottom: 20px;
}
.single_rev_h > div:last-child {
	margin-left:10px;
	font-size:14px;
}
.single_rev {
	display: flex;
    width: 128px;
	background: linear-gradient(90deg, #ddd 0%, #ddd 0%);
}
.single_rev > svg:not(:last-child) {
	border-right:2px solid #fff;
}
.single_rev > svg {
	
}
.single_rev > svg > path:first-child {
	fill:transparent;
}
.single_rev > svg > path:last-child {
	
}
.single .summary .s_per {
	position: absolute;
    top: 5px;
    left: 0;
    border: 2px solid red;
    font-size: 10px;
    border-radius: 20px;
    padding: 0 4px;
    color: red;
    font-weight: bold;	
}
.single_h2 {
	margin: 20px 0 40px;
}
#tools_spec {
	display:none;
}
#tools_video {
	display:none;
}
#tools_spec > div {
	display:flex;
	padding:20px;
}
#tools_spec > div:nth-child(2n-1) {
	background:#eee;
}
#tools_spec > div > span {
	flex:1;
}
.about_brand > div {
	display:flex;
}
.about_brand > div img {
	min-width:128px;
	width:128px;
	margin-right:30px;
}
.show_para {
	font-size: 13px;
    font-weight: bold;
    color: #000;
    font-family: monospace;
	cursor:pointer;
	display:flex;
	align-items:center;
}
.show_para > span:last-child {
	transition: transform 0.3s;
	display:inline-block;
	margin: 0 8px;
}
.show_para > span:last-child img {
	width:10px;
}
.sp_open > span:last-child {
	transform:rotate(90deg);
}
.spara {
	max-height:100px;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
}
.spara_open {
	max-height:100%;
}
.spara_open .bgopacity {
	opacity:0!important;
}
.spara .bgopacity {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: linear-gradient(0deg, #fff, transparent);
	opacity:1;
	transition: opacity 0.3s;
}
.ssection h3 {
	margin-bottom:40px;
}
.tabdiv {
	position: absolute;
    width: 100%;
    bottom: 0;
    display:flex;
	left:0;
}
.tabdiv > div {
	flex: 0 0 50%;
	display:flex;
}
.tabdiv > div:first-child {
	justify-content:flex-end;
}
.tabdiv > div:last-child {
	justify-content:flex-start;
}
.tabdiv span {
	transition: width 0.3s;
	width:0;
	background:goldenrod;
	height:3px;
	display:block;
}
.tabdiv > div:first-child > span {

}
.tabdiv > div:last-child > span {

}
.selected_tab {
	color:#222!important;
}
.selected_tab .tabdiv span {
	width:100%;
}

.sscount {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #222;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
    opacity: 0.7;
	border-radius:10px;
}
.product_thumbs > ol > li {
	cursor:pointer;
	position:relative;
}
.product_thumbs > ol > li:nth-child(n+6) {
	display:none;
}
.product_thumbs .flex-control-thumbs li img {
    opacity: 0.5;
    transition: 0.2s;
}
.product_thumbs > ol > li:hover img {
	opacity:1!important;
}
.product_thumbs .flex-active {
	opacity:1!important;
}
.ssection {
	margin-bottom:50px;
}
.comes_with {
	border: 1px solid #eee;
    padding: 10px;
    border-radius: 10px;
	display:flex;
	align-items:center;
}
.comes_with img{
    max-width: 170px;
    border-right: 1px solid #eee;
    margin-right: 30px;
    padding-right: 30px;
}
.tools_tabs {
	margin-bottom: 30px;
    padding: 0 30px;
    border: 1px solid #eee;
    border-radius: 10px;
	display:flex;
	justify-content:space-between;
}
.tools_tabs > span {
	padding:20px 5px;
	color:#999;
	transition: color 0.3s;
	cursor:pointer;
	font-weight:bold;
	position:relative;
}
.tools_tabs > span:hover {
	color:#222;
}
.tools_simgs {
	width:55%;
}
.tools_simgs .tools_s1 {
	display:flex;
	justify-content:space-between;
	margin-bottom:30px;
}
.product_thumbs {
	min-width:80px;
	flex: 0 0 15%;
	padding:0 10px;
}
.product_thumbs > ol > *:not(:last-child) {
	margin-bottom:20px;
}
.product_thumbs > ol {
	list-style:none;
	margin:0;
}
.product-details-wrapper {
	display:flex;
	flex-wrap:wrap;
}
#content .product .summary {
    width: 45%;
    padding: 0 0 0 4rem;
    align-self: flex-start;
    position: sticky;
    top: 150px;
}
.single .woocommerce-product-gallery {
	width:100%;
	flex:0 0 80%;
}
.single .woocommerce-product-gallery .flex-control-thumbs {
	display:none;
}
.single-product .site-content .col-full {
    background-color: #fff!important;
}

@media all and (max-width:992px) {
    .product-details-wrapper {
        max-width:100%!important;
        padding-left:0!important;
        padding-right:0!important;
    }
    .tools_simgs {
		width:100%;
	}
	#content .product .summary {
		width: 100%;
		padding:0;
	}
	.tools_tabs {
    	padding: 0;
    	border: none;
	}
	.single_h2 {
	    margin: 20px 0;
        letter-spacing: 0em !important;
        font-size: 1.2em !important;
        line-height: 1.2em;
	}
	.comes_with img {
		max-width:128px;
	}
	.single h3 {
    	margin-bottom: 30px;
	}
	.single .toolz_footer{
		padding-bottom:100px;
	}
	.mobile_add_to_cart {
		position: fixed;
        display: flex;
        z-index: 99;
        background: #fff;
        bottom: 0;
        width: 100%;
        left:0;
		justify-content:space-between;
		max-width:100%;
		align-items:center;
		padding:10px 20px;
		border-top:2px solid #eee;
	}
	.mobile_add_to_cart .price {
		width:50%;
		margin:0!important;
	}
	.mobile_add_to_cart .stock {
		display:none;
	}
	.mobile_add_to_cart .shoptimizer-sticky-anchor {
		display:none;
	}
	.mobile_add_to_cart .quantity {
		display:none;
	}
	.mobile_add_to_cart form {
		flex:1;
	}
	.mobile_add_to_cart button {
		margin:0!important;
		width:100%!important;
	}
	.mobile_add_to_cart .s_per {
		top:10px;
	}
	.about_brand > div {
    	flex-wrap:wrap;
    	position:relative;
	}
	.about_brand > div > div {
    	width:100%;
	}
	.about_brand > div > div:first-child {
        position: absolute;
        width: 100px;
        right: 0;
        top: -60px;
        display: flex;
        align-items: center;
        height: 60px;
        justify-content: center;
	}
	.about_brand > div img {
        max-width: 100%;
        width: auto;
        min-width: auto;
        max-height: 100%;
        height: auto;
        margin:0;
	}
	.fbt_total {
		width: calc(200% + 2px);
		flex-wrap:wrap;
	}
	.fbt_total .fbt_t {
		width:100%;
	}
	.fbt_total .add_to_cart_button {
		position:relative!important;
		bottom:0;
		left:0;
		max-width: 300px;
	}
	.fbt_eq {
		left: calc(50% - 21px);
		top: -20px;
	}
	.fbt .wc_bottom {
		display:none;
	}
	.fbt ul.products li.product:nth-child(2n) .fbt_plus {
		display:none;
	}
	.fbt_plus {
		right:-20px;
	}
	.fbt {
		margin-bottom:0;
	}
	.single .pwad ul.products {
		width:100%!important;
    	max-width:100%!important;
    	top: 0!important;
    	left: 0!important;
		display:flex;
    }
	.single .pwad ul.products > li {
		min-width:50%;
    }
	.single .pwad ul.products .slick-list li {
        min-width:unset;
	}
	.single .related {
		margin-bottom: 2rem;
	}
}
@media all and (max-width:768px) {
	.product_thumbs {
		display:none;	
	}
	.single .woocommerce-product-gallery {
		width: calc(100% - 60px);
		max-width: calc(100% - 60px);
		flex: 0 0 100%;
		margin:0 auto;
	}
	ul.flex-direction-nav {
		top: calc(50% - 20px);
		margin: 0;
	}
	a.flex-next:after, a.flex-prev:before {
		opacity: 1;
		width:50px;
		height:50px;
		background:#ccc;
	}
	a.flex-prev:before {
		left:-45px!important;
	}
	a.flex-next:after {
		right:-45px!important;
	}
	.tools_simgs .tools_s1 {
    	margin-bottom: 20px;
	}
	.ssection {
    	margin-bottom: 20px;
	}
	#tools_over hr {
		margin-top: 20px;
    	margin-bottom: 20px;
	}
}
